[metadata]
name = kanod-image-builder
author = Kanod Team

[options]
python_requires = >=3.8
packages = kanod_image_builder
include_package_data = True
install_requires =
  diskimage-builder >= 3.13.0
  Jinja2 >= 3.0.1
  jsonschema >= 3.2.0
  PyYAML >= 5.3.1

[options.entry_points]
console-scripts =
  kanod-image-builder = kanod_image_builder.main:main
